#### D.15.3.52 PartC

Procedure from library `chern.lib` (see chern_lib).

Usage:
  PartC( I, m); I list of integers, m integer

Return:
  list of integers

Purpose:
  commputes the complement of a partition with respect to m

Note:
  returns the zero partition if the maximal element of the partition is smaller than m

Example:

    LIB "chern.lib";
    // Complement of the partition (1, 3, 4) with respect to 5
    list I = 1, 3, 4;
    print( PartC(I, 5) );
    ==> [1]:
    ==>    1
    ==> [2]:
    ==>    2
    ==> [3]:
    ==>    4

User manual for Singular version 4-0-3, 2016, generated by texi2html.